@font-face {
 font-family: 'robotomedium';
 src: url('fonts/roboto-medium-webfont.eot');
 src: url('fonts/roboto-medium-webfont.eot?#iefix') format('embedded-opentype'),  url('fonts/roboto-medium-webfont.woff2') format('woff2'),  url('fonts/roboto-medium-webfont.woff') format('woff'),  url('fonts/roboto-medium-webfont.ttf') format('truetype'),  url('fonts/roboto-medium-webfont.svg#robotomedium') format('svg');
 font-weight: normal;
 font-style: normal;
}
@font-face {
 font-family: 'robotoregular';
 src: url('fonts/roboto-regular-webfont.eot');
 src: url('fonts/roboto-regular-webfont.eot?#iefix') format('embedded-opentype'),  url('fonts/roboto-regular-webfont.woff2') format('woff2'),  url('fonts/roboto-regular-webfont.woff') format('woff'),  url('fonts/roboto-regular-webfont.ttf') format('truetype'),  url('fonts/roboto-regular-webfont.svg#robotoregular') format('svg');
 font-weight: normal;
 font-style: normal;
}
@font-face {
 font-family: 'robotobold';
 src: url('fonts/roboto-bold-webfont.eot');
 src: url('fonts/roboto-bold-webfont.eot?#iefix') format('embedded-opentype'),  url('fonts/roboto-bold-webfont.woff2') format('woff2'),  url('fonts/roboto-bold-webfont.woff') format('woff'),  url('fonts/roboto-bold-webfont.ttf') format('truetype'),  url('fonts/roboto-bold-webfont.svg#robotobold') format('svg');
 font-weight: normal;
 font-style: normal;
}
@font-face {
 font-family: 'robotolight';
 src: url('fonts/roboto-light-webfont.eot');
 src: url('fonts/roboto-light-webfont.eot?#iefix') format('embedded-opentype'),  url('fonts/roboto-light-webfont.woff2') format('woff2'),  url('fonts/roboto-light-webfont.woff') format('woff'),  url('fonts/roboto-light-webfont.ttf') format('truetype'),  url('fonts/roboto-light-webfont.svg#robotolight') format('svg');
 font-weight: normal;
 font-style: normal;
}

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */

article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
  display: block;
}

ol, ul {
  list-style: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

/*
  Clear Floated Elements
*/

.clear {
  clear:both;
  display:block;
  overflow:hidden;
  visibility:hidden;
  width:0;
  height:0;
}

.clear:after {
  clear:both;
  content:' ';
  display:block;
  font-size:0;
  line-height:0;
  visibility:hidden;
  width:0;
  height:0;
}

* html .clear {
  height:1%;
}

/*
  Style HTML Tags
*/

body {
	    color: #000000;
    font-family: 'robotoregular', Arial, Helvetica, sans-serif;
    font-size: 14px;
    line-height: 1.5;
     background-image: url(images/Open_Ocean.jpg);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
	background-attachment: fixed;
}

a {
  color: #00B1EC;
  text-decoration:none;
}

a:hover {
  color: #21759b;
}

h1, h2, h3, h4, h5, h6 {
  color: rgb(34, 46, 54);
  font-family: "Arial", "Helvetica", sans-serif;
  font-weight: normal;
  margin-bottom:6px;
  line-height: 125%;
}

h1 {
  font-size:32px;
}

h2 {
  font-size:24px;
}

h3 {
  font-size:18px;
}

h4 {
  font-size:16px;
}

h5 {
  font-size:15px;
}

h6 {
  font-size:14px;
}

p {
  margin-bottom:18px;
}

table {
  border-collapse:collapse;
  border-spacing:0;
  margin-bottom: 15px;
  width: 100%;
}

th, tr, td {
  vertical-align: middle;
}

.sticky-header th, .sticky-table th {
  border-bottom: 3px solid #ccc;
  padding-right: 1em;
  text-align: left;
}

table {
  background: #ececec;
  border: 1px solid #bbbbbb;
}

th {
  background: #00275e;
  padding: 10px 10px!important;
  border-right: 1px solid #fff;
 color: #fff;
    font-weight: 500;
}

.views-table th:first-child{
    width: 56px;
}

td {
  color: #000;
  text-align: left;
  padding-left: 4px;
  border-right: 1px solid #c8c7c7;
  border-bottom: 1px solid #c8c7c7;
  padding: 10px 10px!important;
}

code {
  background: #d8d8d8;
  text-shadow: 1px 1px #fff;
  border: 1px solid #bbbbbb;
  display: block;
  padding: 7px;
  margin: 5px 0;
  border-radius: 7px;
}

mark {
  background-color:#fdfc9b;
  font-style:italic;
  font-weight:bold;
}

del {
  text-decoration: line-through;
}



dt {
  font-weight:bold;
  margin-bottom:24px;
}

dd {
  margin-left:30px;
  margin-bottom:24px;
}

ul {
  list-style-type:disc;
  margin-left:15px;
  margin-bottom:12px;
}

ul ul {
  list-style-type:square;
  margin-bottom:0;
}

ul ul ul {
  list-style-type:circle;
}

ol {
  list-style-type:decimal;
  margin-left:30px;
  margin-bottom:24px;
}

ol ol {
  list-style: upper-alpha;
  margin-bottom:0
}

ol ol ol {
  list-style: lower-roman;
}

ol ol ol ol {
  list-style: lower-alpha;
}

abbr,
acronym {
  border-bottom:#999 1px dotted;
  cursor:help;
}

big {
  font-size:1.3em;
}

cite,
em {
  font-style:italic;
}

ins {
  background-color:#fdfc9b;
  text-decoration:none;
}

pre {
  background: #d8d8d8;
  text-shadow: 1px 1px #fff;
  border: 1px solid #bbbbbb;
  padding: 7px;
  margin: 5px 0;
  border-radius: 7px;
}

blockquote, q {
  quotes:none;
  border: 1px solid #bbbbbb;
  background: #d8d8d8 url(images/quote.png) no-repeat;
  padding: 10px 5px 5px 47px;
  text-shadow: 1px 1px #fff;
  margin: 5px 0;
  border-radius: 7px;
}

blockquote:before, blockquote:after,
q:before, q:after {
  content:'';
  content:none;
}

strong {
  font-weight:bold;
}

sup,
sub {
  height:0;
  line-height:1;
  vertical-align:baseline;
  position:relative;
  font-size:10px;
}

sup {
  bottom:1ex;
}

sub {
  top:.5ex;
}

img,
video {
  max-width:100%;
  height:auto;
}

video {
  display:block;
}

audio {
  max-width:100%;
}


/*
  Theme Design, Layout and Typography
*/



#logo {
  float:left;
  margin: 25px 10px;
}

#site-title a,
#site-description {
  color:#fff;
  font-weight: 300;
}

#site-title,
#site-description {
  float:left;
}

#site-title {
  margin: 25px 0;
  font-size:28px;
  font-weight:bold;
}

#site-title a{
  float: left;
  line-height: 100%;
}

#site-description {
  color: #E7E7E7;
  margin: 0;
  float: left;
  clear: both;
  font-size: 12px;
  line-height: 100%;
}
.menu_wrapper{
	float:left;
	    margin: 0;
    z-index: 9999;
    background-color: #00275e;
    clear: both;
	width:100%;
}
#main-menu {
    background: url(images/nav-bg.jpg) repeat-x scroll center top;
    padding-top: 4px;
}

#main-menu ul {
  float:left;
  padding:0;
  margin:0;
  list-style:none;
  font-size:13px;
}

#main-menu li {
  float: left;
    margin: 0;
    padding: 0;
    position: relative;
    z-index: 122;
    display: inline;
    border-right: 1px solid #4164af;
}

#main-menu ul li:first-child {
  padding-left:0;
}

ul, ol, div.item-list ul{
  margin: 5px 0 5px 0;
  padding: 0;
}


#main-menu a {
 padding: 15px 18px;
    line-height: 28px;
    color: #fff;
    font-size: 1.286em;
    display: inline-block;
    text-decoration: none;
}
#main-menu li.last{
	border-right:none!important;}
#main-menu a:hover{
      background-color: #275596;
    color: #fff;
  text-decoration: none;
}


.drop-down-toggle {
  position:absolute;
  top:7px;
  right:16px;
  display:none;
  width:20px;
  height:20px;
  border-radius:15px;
  background:#333;
  background:-moz-linear-gradient(#333,#444);
  background:-webkit-linear-gradient(#333,#444);
  background:-o-linear-gradient(#333,#444);
  background:-ms-linear-gradient(#333,#444);
  background:linear-gradient(#333,#444);
  border:#aaa 3px solid;
}

.drop-down-arrow {
  display:block;
  width:0;
  height:0;
  margin:8px 0 0 5px;
  border-top:5px solid #aaa;
  border-left:transparent 5px solid;
  border-right:transparent 5px solid;
}

#main-menu li li {
  float:none;
  min-width:190px;
  padding:0;
  margin:0;
}

#main-menu li li a {
  color: #C5C5C5;
  min-width: 150px;
  margin: 0;
  background: #275596;
  border-top: 1px solid #333;
  font-size: 13px;
  text-align: left;
  overflow: hidden;
  padding: 3% 5%;
  font-weight: normal;
}
#main-menu li:hover > a {
    background-color: #275596;
    color: #fff;
    text-decoration: none;
}
#main-menu li li:first-child > a {
  border-top:none;
}

#main-menu li li a:hover {
  background: rgb(0, 39, 94);
}

#main-menu li ul {
  display:none;
  position:absolute;
  z-index:9999;
  min-width:190px;
  height:auto;
  padding:0;
  margin:0;
}
#main-menu li ul li{
	display:block;}
#main-menu li ul li a{
	display:block;}
#main-menu li ul ul {
  margin:-33px 0 0 190px !important;
}

#main-menu li:hover > ul,
#main-menu li li:hover > ul,
#main-menu li li li:hover > ul {
  display:block;
}

#main-menu .nav-toggle {
  display:none;
}

#main-menu ul li.leaf, #main-menu ul li.expanded, #main-menu ul li.collapsed {
  list-style:none;
}
#main-menu ul.menu li {
  margin: 0;
}
#main-menu ul.menu li:nth-child(8) a{color: #ffd400;} 

#main-menu li.expanded, #main-menu li.collapsed, #main-menu li.leaf {
  margin: 0;
  padding: 0;
}

#slider {
  background: transparent;
  position:relative;
  box-shadow: none;
  overflow: visible;
}

.nivo-caption {
  background: rgba(255, 255, 255, .6);
  margin: 20px;
  width: 60%;
  font-size: 13px;
  padding: 20px;
  border-left: 4px solid rgb(50, 165, 231);
  font-family: Arial, sans-serif;
  color: rgb(0, 0, 0);
  line-height: 120%;
}

.slider-wrapper #slider{
  position: relative;
  overflow: hidden;
  margin: 0 auto;
  overflow: hidden;
  position: relative;
  z-index: 1;
  width: 100%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.theme-default .nivo-controlNav{
  padding: 20px 0 0 0;
}

#slider a:active {
  outline:none;
}

.slides,
.flex-control-nav {
  margin:0;
  padding:0;
  list-style:none;
}

.slides {
  width:100%;
  overflow:hidden;
}

#slider .slides > li {
  display:none;
  position:relative;
  margin:0;
}

#slider .slides li:first-child {
  display:list-item;
}

.flex-pauseplay span {
  text-transform:capitalize;
}

.slides:after {
  content:".";
  display:block;
  clear:both;
  visibility:hidden;
  line-height:0;
  height:0;
}

.flex-control-nav {
  position:absolute;
  right:4%;
  bottom:7.3%;
  text-align:center;
}

.flex-control-nav li {
  display:inline-block;
  margin:0 0 0 15px;
}

.flex-control-nav li:first-child {
  margin:0;
}

.flex-control-nav li a {
  display:block;
  width:24px;
  height:24px;
  box-shadow:0 0 3px #999;
  cursor:pointer;
  background:#e9e9e9;
  color:#333;
  font-weight:bold;
  line-height:24px;
}

.flex-control-nav li a.active,
.flex-control-nav li a:hover {
  background:#fff;
}

#slider .post {
  padding:1.83%;
  margin:0;
  box-shadow:none;
  background:none;
}

#slider .entry-container {
  float:right;
  max-width:50%;
}

#slider .slide-image {
	max-width:49%;
	padding:0.47%;
	background:#E9E9E9;
}

#slider .entry-header,
#slider .entry-summary {
  margin-left:5%;
}

#slider .entry-title{
  margin-left:0;
  margin-bottom:15px;
}

.content-sidebar-wrap {
  float:left;
  width:100%;
}
.front .content-sidebar-wrap{
  margin-top: 20px;
}

.content-sidebar-wrap #content {
  display: inline;
  margin-bottom: 2.7%;
  float:right;
  width:100%;
  position:relative;
}

#sidebar-first {
  color: #888;
  float: left;
}

#sidebar-second {
  color: #888;
  float: right;
}

/* 3 columns */

body.two-sidebars .content-sidebar-wrap {
  width:80%;
}

body.two-sidebars #content {
  width:75%;
}

body.two-sidebars #sidebar-first {
  width: 24%;
}

body.two-sidebars #sidebar-second {
  width: 19%;
}

/* 2 columns: sidebar-first */

body.sidebar-first .content-sidebar-wrap {
  width: 100%;
}

body.sidebar-first #content {
  width: 80%;
}

body.sidebar-first #sidebar-first {
  width: 19%;
}

/* 2 columns: sidebar-second */

body.sidebar-second .content-sidebar-wrap {
  width: 80%;
}

body.sidebar-second #content {
  width: 100%;
}

body.sidebar-second #sidebar-second {
  width: 19%;
}

#post-content {
  padding: 0 20px;
}

.breadcrumb {
  padding-top:20px;
  margin-bottom:10px;
  border-bottom:#eee 1px solid;
  font-size:12px;
}

#head, #content, #sidebar-second, #sidebar-first {
  margin-top: 10px;
}

.node {
  margin:20px 0;
}

.node h2.title, .page-title {
  font-size: 20px;
  font-weight: 600;
}

.node h2.title a{
  color: #000;
}



.block > h2{
font-size: 18px;
font-weight: normal;
margin: 5px 0px;
padding: 0px 0px 4px 0px;
}

.theme-default .nivo-directionNav a {
 background: url("images/arrows.png") no-repeat;
}

.theme-default a.nivo-nextNav {
  background-position: -30px 0;
}

#footer-area .block > h2 {
  margin-bottom: 10px;
  font-size: 16px;
  font-weight: bold;
}

#footer-area ul.menu li a.active{
  color:#ddd;
}

.region-front-welcome{
  background: url("images/hr.png") top center no-repeat;
  padding-top: 2%;
  margin-top: 3%;
}

.region-front-welcome h2{
  margin-bottom: 10px;
  font-size: 16px;
  text-transform: uppercase;
}

.submitted {
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  background: rgb(247, 247, 247);
  border: 1px solid rgb(236, 236, 236);
  border-radius: 4px;
  clear: both;
  color: rgb(56, 56, 56);
  display: inline-block;
  margin-bottom: 5px;
  padding: 2px 8px;
}

.links {
  color: #000;
  margin-top: 10px;
  font-size: 14px;
}

ul.links {
  margin:0;
}

.links li a {
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  background: #696F72;
  border-radius: 4px;
  color: #FFF;
  font-weight: normal;
  padding: 4px 8px;
}

.links li a:hover {
  background: #000;
  color: #DDD;
}

/*-------------------------------------------*
/* Fix CKEditor style
/*-------------------------------------------*/

table.cke_editor {
  background: transparent;
  border: 0;
}
table.cke_editor td {
  background: transparent;
  padding: 0;
  border: 0;
}

/*-------------------------------------------*
/* Poll, Buttons, Form
/*-------------------------------------------*/

.poll .vote-form .choices .title {
  font-size: 14px;
  font-weight: normal;
  line-height: 2;
}

.poll .vote-form .choices {
  margin: 0;
}

.form-submit{
  cursor: pointer;
  margin:5px;
}

input.form-checkbox, input.form-radio {
  vertical-align: baseline;
}

.form-text {
  padding: 4px 5px;
}

/*-------------------------------------------*
/* Menus and item lists 
/*-------------------------------------------*/
.item-list ul {
  margin: 0;
  padding: 0 0 0 1.5385em;
}

ul.inline {
  clear: both;
}

ul.inline li {
  margin: 0;
  padding: 0;
}

/*-------------------------------------------*
/* Admin Tabs
/*-------------------------------------------*/
.tabs-wrapper {
  border-bottom: 1px solid #b7b7b7;
  margin: 0 0 5px 0;
}

ul.primary {
  border: none;
  margin: 0;
  padding: 0;
}

ul.primary li a {
  background: none;
  border: none;
  display: block;
  float: left;
  line-height: 1.5385em;
  margin: 0;
  padding: 0 1em;
  border-radius: 4px 4px 0 0;
  margin-right: 5px;
}

ul.primary li a:hover, ul.primary li a.active {
  background: #666;
  border: none;
  color: #fff;
}

ul.primary li a:hover {
  background: #888;
  text-decoration: none;
}

ul.secondary {
  background: #666;
  border-bottom: none;
  clear: both;
  margin: 0;
  padding: 0;
}

ul.secondary li {
  border-right: none;
}

ul.secondary li a, ul.secondary li a:link {
  border: none;
  color: #ccc;
  display: block;
  float: left;
  line-height: 1.5385em;
  padding: 0 1em;
}

ul.secondary li a:hover, ul.secondary li a.active {
  background: #888;
  color: #fff;
  text-decoration: none;
}

ul.secondary a.active {
  border-bottom: none;
}

/*-------------------------------------------*
/* Tabs and Tags
/*-------------------------------------------*/
.field-name-field-tags {
  margin: 0 0 10px 0;
}

.field-name-field-tags a{
  display: inline-block;
  background: url(images/tag.png) no-repeat;
  padding: 0px 8px 0 16px;
  height: 22px;
  text-shadow: 1px 1px #fff;
  border-radius: 2px;
  font-size: 12px;
}

.field-name-field-tags .field-item {
  margin: 0 1em 0 0;
}

.field-name-field-tags div {
  display: inline;
}

/*-------------------------------------------*
/* Profile
/*-------------------------------------------*/
.profile {
  margin: 1.5385em 0;
}

.profile dd {
  margin-bottom: 1.5385em;
}

.profile h3 {
  border: none;
}

.profile dt {
  margin-bottom: 0;
}

.password-parent {
  width: 36em;
}

/*-------------------------------------------*
/* Navigation
/*-------------------------------------------*/


/*-------------------------------------------*
/* Forum
/*-------------------------------------------*/
.field-name-taxonomy-forums div {
  display: inline;
  margin-top: 4px;
}

#forum .title {
  font-size: 16px;
}

#forum .submitted {
  font-size: 12px;
  font-family: Lucida Grande, Verdana, Arial, sans-serif;
  background: transparent;
  padding: 0;
}

#forum .container {
  background: #a1a1a1;
  color: #fff;
}

#forum .container a {
  color: #000;
  font-weight: bold;
}

#forum div.indent {
  margin-left: 2px;
}

.forum-starter-picture {
  float: left;
  padding: 4px;
  border: 1px solid #d9d9d9;
  margin: 5px 7px 5px 0;
}

#forum th {
  background: #434343;
  text-shadow: none;
  color: #fff;
}

#forum th a {
  color: #fff;
}

#forum td.forum .icon, #forum .icon div {
  background: url(images/no-new-posts.png) no-repeat;
  width: 35px;
  height: 35px;
}

#forum .name a{ 
  font-size: 16px;
}

/* Images */

img { outline: 0; }

img.scale-with-grid { max-width: 100%; height: auto; }

/* Comments */

.comment h2.title { 
  margin-bottom: 1em; 
}

.comment div.user-picture img { 
  margin-left: 0; 
}

.comment { 
  margin-bottom: 20px; 
  display: table; 
  vertical-align: top; 
}

.comment .attribution {
  display: table-cell; 
  padding: 0 35px 0 0; 
  vertical-align: top; 
  overflow: hidden; 
}

.comment .attribution img { 
  margin: 0; 
  border: 1px solid #d3d7d9; 
}

.comment .attribution .username { 
  white-space: nowrap; 
}

.comment .comment-submitted p { 
  margin: 4px 0; 
  font-size: 1.071em; 
  line-height: 1.2; 
}

.comment .comment-submitted .comment-time { 
  font-size: 0.786em; 
}

.comment .comment-submitted .comment-permalink { 
  font-size: 0.786em; 
  text-transform: lowercase; 
}

.comment .content { 
  font-size: 0.929em; 
  line-height: 1.6; 
}

.comment .comment-arrow { 
  background: url(images/comment-arrow.gif) no-repeat 0 center transparent;
  border-left: 1px solid; 
  border-right: 1px solid; 
  height: 40px; 
  margin-left: -36px; 
  margin-top: 15px; 
  position: absolute;
  width: 20px; 
}

.comment .comment-text { 
  padding: 0 25px 10px 35px; 
  display: table-cell; 
  vertical-align: top;
  position: relative; 
  width: 100%; 
  border-left: 1px 
  solid #d3d7d9; 
}

.comment .indented { 
  margin-left: 40px; 
}

.comment-unpublished { 
  margin-right: 5px; 
  padding: 5px 2px 5px 5px; 
}

.comment .comment-text .comment-arrow { 
  border-left: 1px solid #ffffff; 
  border-right: 1px solid #ffffff; 
}

/* -------------- Form Elements   ------------- */

fieldset { 
  background: #ffffff; 
  border: 1px solid #cccccc; 
  margin-top: 10px; 
  margin-bottom: 32px;
  padding: 0 0 10px; 
  position: relative; 
  top: 12px; /* Offsets the negative margin of legends */
  -khtml-border-radius: 4px; 
  -moz-border-radius: 4px; 
  -webkit-border-radius: 4px; 
  border-radius: 4px; 
}

.fieldset-wrapper { 
  margin-top: 25px; 
}

.node-form .vertical-tabs .fieldset-wrapper {
  margin-top: 0; 
}

.filter-wrapper { 
  top: 0; padding: 1em 0 0.2em;
  -khtml-border-radius-topright: 0; 
  -khtml-border-radius-topleft: 0; 
  -moz-border-radius-topright: 0; 
  -moz-border-radius-topleft: 0;
  -webkit-border-top-left-radius: 0; 
  -webkit-border-top-right-radius: 0; 
  border-top-left-radius: 0; 
  border-top-right-radius: 0;
}

.filter-help a { 
  font-size: 0.857em; 
  padding: 2px 20px 0; 
}

.filter-wrapper .form-item label { 
  margin-right: 10px; 
}

.filter-wrapper .form-item { 
  padding: 0 0 0.5em 0.5em; 
}

.filter-guidelines { 
  padding: 0 1.5em 0 0.5em;
}

fieldset.collapsed { 
  background: transparent;
  -khtml-border-radius: 0; 
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
   border-radius: 0;
}

fieldset legend { 
  background: #dbdbdb;
  border: 1px solid #ccc;
  border-bottom: none;
  display: block;
  height: 2em;
  left: -1px;
  line-height: 2;
  padding: 0;
  position: absolute;
  text-indent: 10px;
  text-shadow: 0 1px 0 #fff;
  top: -12px; width: 100%;
  -khtml-border-radius-topleft: 4px; -moz-border-radius-topleft: 4px; -webkit-border-top-left-radius: 4px; border-top-left-radius: 4px; 
  -khtml-border-radius-topright: 4px; -moz-border-radius-topright: 4px; -webkit-border-top-right-radius: 4px; border-top-right-radius: 4px; 
}

fieldset.collapsed legend { -khtml-border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px; }

fieldset .fieldset-wrapper { padding: 0 10px; }

fieldset .fieldset-description { margin-top: 5px; margin-bottom: 1em; line-height: 1.4; font-style: italic; }

input { margin: 2px 0; padding: 4px; }

input, textarea {  font-size: 0.929em; }

textarea { line-height: 1.5; }

textarea.form-textarea, select.form-select { padding: 4px; }

input.form-text, textarea.form-textarea, select.form-select { border: 1px solid #ccc; }

.password-suggestions ul li { margin-left: 1.2em; }

.form-item { margin-bottom: 1em; margin-top: 2px; }

.form-item label { font-size: 0.929em; }

.form-type-radio label, .form-type-checkbox label { margin-left: 4px; }

.form-type-radio .description, .form-type-checkbox .description { margin-left: 2px; }

.form-actions { padding-top: 10px; }

/* Form Buttons */

button,
input[type="submit"],
input[type="reset"],
input[type="button"] {
  background-image: -ms-linear-gradient(top, #FFFFFF 0%, #E3E3E3 100%);
  background-image: -moz-linear-gradient(top, #FFFFFF 0%, #E3E3E3 100%);
  background-image: -o-linear-gradient(top, #FFFFFF 0%, #E3E3E3 100%);
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #FFFFFF), color-stop(1, #E3E3E3));
  background-image: -webkit-linear-gradient(top, #FFFFFF 0%, #E3E3E3 100%);
  background-image: linear-gradient(top, #FFFFFF 0%, #E3E3E3 100%);
  filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFF', endColorstr='#E3E3E3');
  border: 1px solid #dbdbdb;
  -moz-border-radius: 6px; -webkit-border-radius: 6px; -o-border-radius: 6px; -ms-border-radius: 6px; -khtml-border-radius: 6px; border-radius: 6px;
  -moz-box-shadow: inset 0 1px 0 0 white; -webkit-box-shadow: inset 0 1px 0 0 white; -o-box-shadow: inset 0 1px 0 0 white; box-shadow: inset 0 1px 0 0 white;
  color: #333333; text-shadow: 0 1px 0 white; position: relative; font-weight:bold; padding: 8px 1em 9px 1em;
}

button:hover,
input[type="submit"]:hover,
input[type="reset"]:hover,
input[type="button"]:hover {
  background-image: -ms-linear-gradient(top, #DBDBDB 0%, #F2F2F2 100%);
  background-image: -moz-linear-gradient(top, #DBDBDB 0%, #F2F2F2 100%);
  background-image: -o-linear-gradient(top, #DBDBDB 0%, #F2F2F2 100%);
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #DBDBDB), color-stop(1, #F2F2F2));
  background-image: -webkit-linear-gradient(top, #DBDBDB 0%, #F2F2F2 100%);
  background-image: linear-gradient(top, #DBDBDB 0%, #F2F2F2 100%);
  filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#DBDBDB', endColorstr='#F2F2F2');
  -moz-border-radius: 6px; -webkit-border-radius: 6px; -o-border-radius: 6px; -ms-border-radius: 6px; -khtml-border-radius: 6px; border-radius: 6px;
  -moz-box-shadow: inset 0 1px 0 0 white;
  -webkit-box-shadow: inset 0 1px 0 0 white;
  -o-box-shadow: inset 0 1px 0 0 white;
  box-shadow: inset 0 1px 0 0 white;
  cursor: pointer;
}
#container{
	font-size:14px;}
#block-search-form { padding-bottom: 7px; overflow: hidden; }

#block-search-form .content { margin-top: 0; }

#search-form input#edit-keys,
#block-search-form .form-item-search-block-form input { float: left; font-size: 1em; height: 1.143em; margin-right: 5px; width: 9em; }

#search-block-form input.form-submit,
#search-form input.form-submit { 
  margin-left: 0; margin-right: 0; height: 25px; width: 34px; padding: 0; cursor: pointer;
  text-indent: -9999px; border-color: #e4e4e4 #d2d2d2 #b4b4b4; background: url(images/search-button.png) no-repeat center top; overflow: hidden;
}

#search-block-form input.form-submit:hover,
#search-block-form input.form-submit:focus,
#search-form input.form-submit:hover,
#search-form input.form-submit:focus { background-position: center bottom; }

#search-block-form .form-actions{ float: left; padding: 0; }

#search-block-form .form-actions input { margin: 1px 0; }

#search-form .form-item-keys label { display: block; }

ol.search-results { padding-left: 0; }

.search-results li { border-bottom: 1px solid #d3d7d9; padding-bottom: 0.4285em; margin-bottom: 0.5em; }

.search-results li:last-child { border-bottom: none; padding-bottom: none; margin-bottom: 1em; }

.search-results .search-snippet-info { padding-left: 0; }

#top-area {
  clear:both;
}

#top-area {
  position:relative;
}

#top-area .block {
  margin: 0;
}

#top-area .block p{
  margin: 0;
}

#top-area .column {
  float: left;
  width: 32%;
  margin: 1.8% 0;
  margin: 0 5px;
  background: rgb(252, 252, 252);
  border: 1px solid rgb(241, 241, 241);
}

#top-area h2{
  padding: 9px 10px 0px 10px;
  color: rgb(34, 46, 54);
  margin-bottom: 0;
  font-size: 18px;
  margin: 0;
  font-weight: bold;
}

#top-area .column .content{
  padding: 10px;
}

#top-area .column:first-child {
  margin-left:0;
}

#top-area .column-title {
  color:#e0e0e0;
}

#top-area li {
  border-bottom:#555 1px dashed;
}

#footer {
  clear:both;
     background-color: #fff;
    border-top: 1px solid #dcdcdc;
    padding: 20px;
    color: #ffffff;
    background: #00275e;
	font-size:14px;
}


.credits {
  float:right;
  max-width:370px;
  margin-right:12px;
  text-align:right;
}

#copyright p {
  margin:0;
}


.social-icons {
  position: fixed;
  right: 0;
  top: 10%;
  padding: 5px 0px;
  z-index: 99;
  background: rgb(34, 46, 54);
  -webkit-box-shadow: 1px 0px 7px rgb(43, 150, 250);
  -moz-box-shadow: 1px 0px 7px rgb(43, 150, 250);
  box-shadow: 1px 0px 7px rgb(43, 150, 250);
}

.social-icons ul {
  margin: 0;
}

.social-icons li {
  display: block;
  list-style: none;
  background: none;
  padding: 3px 10px;
  margin: 0;
}

.social-icons li img {
  display: block;
}


/*Admin styles*/

ul.primary li {
  display: inline-block;
  background: none;
  padding: 0;
  margin: 0;
}

#toolbar ul li, 
#toolbar ul li a{
  background: none;
}
div.error{
	display:none!important;}
.error{
	display:none!important;}
#main_wrapper {
    max-width: 1200px;
    margin: 30px auto;
    background: #fff;
    border: 15px solid #53566e;
    border: 15px solid rgba(0,0,0,.12);
    background-color: #fff;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
}

.text-center{
	text-align:center;}
.text-left{
	text-align:left;}
.text-right{
	text-align:right;}
	
.pa0{
	padding:0px!important;}
	
.topstrip {
    padding: 7px 20px 8px;
    line-height: 18px;
    background-color: #e1e3e9;
}
.leftLink {
    float: left;
}
.rightLinks {
    float: right;
}
.topstrip ul {
    list-style: none;
    padding: 0;
    margin: 0;
}
.topstrip li:first-child {
    padding-left: 0;
}
.topstrip li {
    float: left;
    padding: 0 9px 0 10px;
    position: relative;
}
.topstrip a {
    color: #000;
    cursor: pointer;
    text-decoration: none;
        font-size: 13px;
}
.topstrip li:last-child:before {
    content: " ";
    position: absolute;
    left: 0;
    top: 50%;
    z-index: auto;
    height: 12px;
    width: 1px;
    background: #666666;
    overflow: hidden;
    margin-top: -5px;
}
#header{
	float:left;
	width:100%;
	padding: 10px 0 0px;}
#header p{
	margin:0px!important;}
.logo img{
	width:100px;}
#slideshow{
	float:left;
	width:100%;}	
#slideshow h2{
	display:none;}
#slideshow .theme-default .nivoSlider{
	margin-bottom:10px!important;}	
.theme-default .nivoSlider{
	width:100%!important;
	height:384px!important;}
	
	
	
.about .about-title {
    position: relative;
}
.about .about-title:before {
    bottom: 22px;
    content: "";
    height: 2px;
    left: 1px;
    position: absolute;
    width: 100%;
    background-color: #275596;
}
.about .about-title h2 {
    color: #275596;
    background: #fff;
    position: sticky;
    width: 180px;
    margin: 10px 0px 10px 15px;
    padding: 8px 9px;
	font-size: 30px;
}

.about .about-img{
    float: left;
    margin-right: 15px;
    margin-bottom: 5px;
}
.about .about-img img{
    width: 300px;
    border: 1px solid #275596;
    padding: 2px;
}














#block-views-activities-block h2{
	display:none;}

#block-views-activities-block .view-activities .view-content ul{
	margin:0px;
	padding:0px;}
#block-views-activities-block .view-activities .view-content ul li{
	margin:0px;
	padding:0px;
	list-style:none;
	position:relative;
	overflow: hidden;
    cursor: pointer;
    margin-bottom: 20px;}
	
#block-views-activities-block .view-activities .view-content ul li .views-field-field-page-url{
	display:none;}
	
	
#block-views-activities-block .view-activities .view-content ul li .views-field-field-ac-upload-image a img {
    width: 100%;
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
    -webkit-transition: 250ms ease;
    transition: 250ms ease;
    border: 0;
    vertical-align: middle;
    max-width: 100%;
    height: auto;
}
#block-views-activities-block .view-activities .view-content ul li .views-field-title a {
    width: 100%;
    display: block;
    margin: 0;
    padding: 18px 10px 14px;
    position: absolute;
    left: 0;
    bottom: 0;
    color: #fff;
    font-size: 1.357em;
    line-height: 20px;
    text-align: center;
    text-transform: uppercase;
    -webkit-transition: 250ms ease;
    transition: 250ms ease;
    background-color: rgba(52,57,88,0.8);
}


#block-views-activities-block .view-activities .view-content ul li:hover .views-field-title a {
    background-color: rgba(1,119,201,.8);
	text-decoration:none;
}
#block-views-activities-block .view-activities .view-content ul li:hover .views-field-field-ac-upload-image a img  {
    -webkit-transform: scale(1.2);
    -ms-transform: scale(1.2);
    transform: scale(1.2);
}








#footer .fLeft {
    float: left;
}

#footer .fLinks {
    list-style: none;
    margin: 0;
    padding: 0 0;
}

#footer .fLinks li:first-child {
    padding-left: 0;
}

#footer .fLinks li {
    float: left;
    padding: 0 8px 0 9px;
    position: relative;
}
#footer .fLinks li:before {
    content: " ";
    position: absolute;
    left: 0;
    top: 50%;
    z-index: auto;
    height: 12px;
    width: 1px;
    background: #666666;
    overflow: hidden;
    margin-top: -5px;
}
#footer .fLinks li a {
    color: #fff;
    text-decoration: none;
    
}
#footer .fLinks li a:hover{
	color: #dadada;
    text-decoration: underline;}
#footer .fLinks li:first-child:before {
	display:none;
}
#footer .copyright {
    padding-top: 10px;
    color: #fff;
	    float: left;
}
#footer #block-counter-counter{
	float:right;}
#footer #block-counter-counter h2{
	display:none;}
	
	
#footer #block-counter-counter #counter ul{
	padding:0px;
	margin:0px;
	}
	
#footer #block-counter-counter #counter ul li{
	padding:0px;
	margin:0px;
	list-style:none;
	}
	
	
#footer #block-block-8{
	float:right;}
#footer #block-block-8 .lastUpdate {
    padding-left: 10px;
    margin-left: 10px;
    position: relative;
   
}	
#footer #block-block-8 .lastUpdate:before {
    content: " ";
    position: absolute;
    left: 0;
    top: 50%;
    z-index: auto;
    height: 12px;
    width: 1px;
    background: #666666;
    overflow: hidden;
    margin-top: -5px;
}








#block-views-member-country-block-3{
	display:none;}

#block-views-member-country-block{
	    overflow: hidden;
    float: left;
    width: 100%;
    -webkit-box-shadow: inset 0 1px 1px #ececec;
    box-shadow: inset 0 1px 1px #ececec;
    border-top: 1px solid #dbdbdb;
    border-bottom: 1px solid #dbdbdb;
    background-color: #f6f6f6;
	    margin-top: 20px;
		position:relative;}


#block-views-member-country-block h2{
	display:none;}
	
#block-views-member-country-block .jcarousel-skin-default .jcarousel-container-horizontal{
	width: 100%!important;
    height: 88px!important;
    padding: 0px;
    margin: auto;}
	
#block-views-member-country-block .jcarousel-skin-default .jcarousel-clip-horizontal{
	width:100%!important;}
	
#block-views-member-country-block .jcarousel-skin-default .jcarousel-item-horizontal{
	    height: 88px!important;
	padding:15px 25px!important;
	overflow: hidden;}
	
	#block-views-member-country-block .jcarousel-skin-default .jcarousel-item-horizontal img{
		border:1px solid #333;}
	
	
#post-content .view-photo-gallery ul li {
    margin: 0 0 20px 0;
    padding: 0;
    text-align: center;
    font-size: 16px;
    color: #000;
    font-weight: 700;
    list-style: none;
    width: 33%;
    display: inline-block;
}	
	
#post-content .view-photo-gallery ul li .views-field-field-pg-page-url {
    display: none;
}	
#post-content .view-photo-gallery ul li a img {
    padding: 20px;
    background: url(images/stack_bg.png) center 50%;
    background-size: 275px 275px;
    margin: 0 13px;
    width: 270px;
    height: 270px;
    box-shadow: none;
    border: none;
    object-fit: cover;
}
#post-content .view-photo-gallery ul li .views-field-title{
    height: 45px;
    overflow: hidden;
}


#post-content .node-photo-gallery .field-name-field-pg-upload-image .field-item{
    width: 32%;
    margin: 0px 15px 20px 0px;
    border: 5px solid #fff;
    cursor: pointer;
    display: inline-block;
    position: relative;
    overflow: hidden;
    -webkit-box-shadow: 1px 1px 1px 1px #ccc;
    -moz-box-shadow: 1px 1px 1px 1px #ccc;
    box-shadow: 1px 1px 1px 1px #ccc;
}
#post-content .node-photo-gallery .field-name-field-pg-upload-image .field-item a {
    min-height: 240px;
    display: block;
    position: relative;
}
#post-content .node-photo-gallery .field-name-field-pg-upload-image .field-item:hover img {
    -moz-transform: scale(1.2);
    -o-transform: scale(1.2);
    -webkit-transform: scale(1.2);
    transform: scale(1.2);
}

#post-content .node-photo-gallery .field-name-field-pg-upload-image img {
    min-height: 240px;
    position: absolute;
    left: 0;
    -webkit-transition: all 300ms ease-out;
    -moz-transition: all 300ms ease-out;
    -o-transition: all 300ms ease-out;
    -ms-transition: all 300ms ease-out;
    transition: all 300ms ease-out;
    padding: 0px;
    object-fit: cover;
    box-shadow: none;
    background: #FFF;
    border: none;
    max-width: 100%;
    height: auto;
}
#post-content .node-photo-gallery  .field-name-field-pg-page-url{
	display:none!important;}
	
	
	
.about img{
    float: right;
    width: 240px;
    margin-left: 15px;
	margin-bottom:20px;
	    border: 1px solid #275596;
    padding: 2px;
}
.about ul{
	padding: 0px 0px 0px 15px;
    margin: 0px;}
.about ul li{
	padding: 6px 0px 6px 0px;
	margin:0px;
	}
#contend_left p{
	line-height: 24px;
	text-align:justify;}
	
#contend_right p{
	line-height: 24px;
	text-align:justify;}
	
hr { 
  border : 0;
  height: 1px; 
  background-image: linear-gradient(to right, rgba(0, 0, 0, 0), rgba(167, 167, 167, 0.75), rgba(0, 0, 0, 0)); 
  clear: both;
      margin: 15px 0px;
}



.breadcrumb a:first-child{
	font-size:0px;}

.breadcrumb a:first-child:before {
    content: "\f015";
	font-family:FontAwesome;
	font-size: 16px;
}

.news .more-link, .la-event .more-link{
    position: absolute;
    top: 19px;
    right: 22px;
}

.news h2 {
    font-size: 24px;
    color: #275596;
	 border-bottom: 2px solid #275596;
    padding: 10px 5px;
}

.news h2:before{
    content: "\f1ea";
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    color: #275596;
    font-size: 24px;
    margin-right: 10px;
}
#views-ticker-vTicker-latest_news{
	height: 280px!important;}

#views-ticker-vTicker-latest_news ul{
	padding:0px;
	margin:0px;}
#views-ticker-vTicker-latest_news ul li{
	padding: 8px 4px!important;
    margin: 0px;
    border-bottom: 1px dotted #bbb;
    list-style: none;
	    display: table;
    width: 100%;
	height:auto!important;}
#views-ticker-vTicker-latest_news ul li .views-field-title{
	    margin-bottom: 5px;}
#views-ticker-vTicker-latest_news ul li .views-field-title a{
    text-decoration: none;
    color: #000;

}

#views-ticker-vTicker-latest_news ul li .views-field-title a:hover{
	text-decoration:none;
	color:#275596}

#views-ticker-vTicker-latest_news ul li .views-field-field-ln-post-date{
    display: block;
    color: #275596;
	font-weight:bold;
}








.la-event h2 {
    font-size: 24px;
    color: #275596;
	 border-bottom: 2px solid #275596;
    padding: 10px 5px;
}

.la-event h2:before{
    content: "\f274";
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    color: #275596;
    font-size: 24px;
    margin-right: 10px;
}


.la-event .view-events ul li {
    padding: 8px 4px;
    margin: 0px;
    border-bottom: 1px dotted #bbb;
    list-style: none;
    display: flow-root;
    border-left: 4px solid #275596;
    margin-bottom: 5px;
    color: #000;
    font-weight: 600;
}

.la-event .view-events ul li img {
    float: left;
    margin-right: 15px;
    border: #C3C3C3 1px solid;
    padding: 5px;
    max-width: 100%;
    object-fit: cover;
    width: 150px;
    height: 120px;
}
.la-event .view-events ul li .views-field-title{
	margin-bottom:10px;}
.la-event .view-events ul li .views-field-title a{
	color: #000;
    font-size: 15px;}
	
.la-event .view-events ul li .views-field-title a:hover{
	text-decoration:none;
	color:#275596;}
.la-event .view-events ul li .views-field-field-host .views-label{
	display:inline-block;
	color: #000;
    font-size: 12px;
    margin-top: 0px;}
	
.la-event .view-events ul li .views-field-field-host .views-label:after{
	font-family:FontAwesome;
	font-size:12px;
	    content: "\f101";
		    margin-left: 5px;}
.la-event .view-events ul li .views-field-field-host .field-content{
	display:inline-block;
	color: #275596;
    font-size: 12px;
    margin-top: 0px;}
.la-event .view-events ul li .views-field-field-event-start-date .date-display-single{
    display: block;
    color: #275596;
    font-size: 12px;
    margin-top: 5px;
}




#block-views-member-country-block-1{
	    float: left;
    width: 32%;
	    padding-top: 105px;
		    position: relative;}
#block-views-member-country-block-2{
	    float: left;
    width: 68%;
	    padding-top: 105px;
		    padding-bottom: 70px;
			    position: relative;}
			
			
#block-views-member-country-block-2 .view-member-country:before,
#block-views-member-country-block-2 .view-member-country:after {
  content: "";
  position: absolute;
  display: block;
      right: 25px;
  width: 2px;
  height: 50%;
}

#block-views-member-country-block-2 .view-member-country:before {
  top: 0;
    background: linear-gradient(to top, #333 0%, transparent 66%);
}

#block-views-member-country-block-2 .view-member-country:after {
  bottom: 0;
    background: linear-gradient(to bottom, #333 0%, transparent 86%);
}
#block-views-member-country-block-1 ul li{
	width: 32%;}
#block-views-member-country-block-2 ul li{
	width:15%;}
#block-views-member-country-block-1 h2, #block-views-member-country-block-2 h2{
    text-align: center;
    color: #d40101;
    font-size: 30px;
    font-weight: 600;
}
#block-views-member-country-block-1 ul, #block-views-member-country-block-2 ul{
	list-style:none;
	padding:0px;
	margin:0px;}

#block-views-member-country-block-1 ul li, #block-views-member-country-block-2 ul li{
	list-style:none;
	padding: 10px 5px;
	margin:0px;
	display:inline-block;
	    text-align: center;}
		
	#block-views-member-country-block-1 ul li .views-field-field-upload-image img, #block-views-member-country-block-2 ul li .views-field-field-upload-image img{
		border-radius: 10px;
		border: 2px solid #000;}	
#block-views-member-country-block-1 ul li .views-field-title, #block-views-member-country-block-2 ul li .views-field-title{
    padding: 8px 0px;
    color: #000;
    font-weight: 700;
}
#block-block-9 h2{
    text-align: center;
    color: #000;
    font-weight: 900;
    text-transform: uppercase;
    font-size: 32px;
    position: absolute;
    width: 100%;
    padding-top: 35px;
}
.backlogo{
   position: absolute;
    opacity: .1;
    width: 100%;
	max-width: 100%;
	right: -2px;
}
#new-group{
	position:relative;}
	
	
	
	
.item-list .pager {
    padding: 0px;
    margin: 30px 0px 0px 0px;
}	
.item-list .pager .pager-current {
   color: #fff!important;
    background-color: #00275e;
    border: 1px solid #00275e;
    padding: 7px 12px 8px!important;
    line-height: 23px;
    text-decoration: none;
    cursor: default;
    text-shadow: none;
    border-radius: 0px;
}	
.item-list .pager > li {
    display: inline!important;
    margin: 0px!important;
    padding: 0px!important;

}	
	
.item-list .pager > li a {
    padding: 4px 12px;
    line-height: 23px;
    text-decoration: none;
    background-color: #fff;
    border: 1px solid #00275e;
    color: #00275e;
    border-radius: 0px;

}


@media screen and (max-width: 479px) and (min-width: 310px){
	
	
.topstrip{
    float: left;
    width: 100%;
    text-align: center;
}	
#block-block-1{
    text-align: center;
    display: inline-block;
}
#block-block-5{
    text-align: center;
    display: inline-block;
}
 .logo{
    text-align: center;
}	
.logo img {
    width: 80px;
}
#block-views-member-country-block{
	display:none;}
#block-views-member-country-block-3 {
    overflow: hidden;
    float: left;
    width: 100%;
    -webkit-box-shadow: inset 0 1px 1px #ececec;
    box-shadow: inset 0 1px 1px #ececec;
    border-top: 1px solid #dbdbdb;
    border-bottom: 1px solid #dbdbdb;
    background-color: #f6f6f6;
    margin-top: 20px;
    position: relative;
	display:block;
}
#block-views-member-country-block-3 .jcarousel-skin-default .jcarousel-item-horizontal {
   height: 82px!important;
    padding: 15px 20px!important;
    overflow: hidden;
}
#block-views-member-country-block-3 .jcarousel-skin-default .jcarousel-container-horizontal {
    width: 100%!important;
    height:auto!important;
    padding: 0px;
    margin: auto;
}
#block-views-member-country-block-3 .jcarousel-skin-default .jcarousel-clip-horizontal {
   width: 100%!important;
}
#block-views-member-country-block-3 .jcarousel-prev-horizontal{
	display:none!important;}

#block-views-member-country-block-3 h2{
	display:none;}

#block-block-3{
	display:none;}	
#block-block-6{
	float:left;
	width:100%;}	
.about .about-img img {
    width: 100%;
    border: 1px solid #275596;
    padding: 2px;
    max-width: 100%;
}
.news	{
	float:left;
	width:100%;}
	
.la-event{
	float:left;
	width:100%;}
	
#footer{
	padding: 10px;}	
	
#footer .fLinks li:first-child {
    padding: 0;
    display: block;
    width: 100%;
    text-align: center;
}
#footer .fLinks li:second-child:before{
	display:none;}
	
#block-views-latest-news-block{
	margin-bottom:20px;}

#block-views-events-block{
	margin-bottom:20px;}

#contend_right{
	float:left;}
	
#footer-area .column{
	float:left!important;
	width:100%!important;
	text-align:center;
	padding: 0px;}
	
	
#post-content .view-photo-gallery ul li{
	width:100%!important;}	
	
#post-content .node-photo-gallery .field-name-field-pg-upload-image .field-item {
    width: 100%!important;
    margin: 0px 0px 20px 0px!important;

}

	
}




#post-content .node-latest-events .field-name-field-host{
	margin-top: 15px;
    margin-bottom: 20px;}
#post-content .node-latest-events .field-name-field-host .field-label{
	    float: left;
    margin-right: 5px;}

#post-content .node-latest-events .field-name-field-host .field-items{}



ul.info{
    padding: 0px;
    margin: 20px 0px 0px 0px;
}

ul.info li{
    list-style: none;
    padding: 6px 0px 6px 40px;
    margin: 0px;
    position:relative;
}

ul.info li:before{
      content: "\f101";
      font-family: FontAwesome;
}